@charset 'utf-8';

body {
  position:relative;
}
 
.modal {
  position:absolute;
  width:107%;
  height:100vh;
  top:0;
  left:0;
  display:none;
}
 
.overLay {
  position:absolute;
  top:0;
  left:0;
  background:rgba(0, 0, 0, 0.7);
  width:100%;
  height:100vh;
  z-index:10;
}

.fa-times{
    position: absolute;
    top: -48px;
    right: 0;
    font-size: 45px;	
	color: white;	
}
 
.modal .inner {
  position:absolute;
  z-index:11;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}

@keyframes modalClose {
  0% {top:50%}
  100% {top:100%}
}
